EMF 1.0

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

EMF::ENHMETAHEADER Member List

This is the complete list of members for EMF::ENHMETAHEADER, including all inherited members.

ENHMETAHEADER(LPCWSTR description=0) | EMF::ENHMETAHEADER | inline
execute(METAFILEDEVICECONTEXT *source, HDC dc) const | EMF::ENHMETAHEADER | inline virtual
serialize(DATASTREAM ds) | EMF::ENHMETAHEADER | inline virtual
size(void) const | EMF::ENHMETAHEADER | inline virtual
unserialize(DATASTREAM ds) | EMF::ENHMETAHEADER | inline
~ENHMETAHEADER() | EMF::ENHMETAHEADER | inline
~METARECORD() | EMF::METARECORD | inline virtual